<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="img/evolve-logo-black.svg" type="img/evolve-logo-black">

    

    <title>Evolve</title>
    <link rel="stylesheet" href="./css/estilo.css">
    
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
    
</head>

<body>
    <header>
        <nav class="overlay">
            <div class="sidebar-toggle">
                <span class="bar"></span>
                <span class="bar"></span>
                <span class="bar"></span>
            </div>
            <aside class="sidebar">
                <div class="sidebar-header">
                    <img src="img/evolve-logo.svg" alt="Logo Evolve Centro de Evolución" class="logo">

                </div>
               
                    
                
                <ul class="nav-links">
                    <li>
                        <a href="#">Inicio</a>
                    </li>
                    <li>
                        <a href="#">Sobre Evolve</a>
                    </li>
                    <li>
                        <a href="#">Proyectos</a>
                    </li>
                    <li>
                        <a href="#">¿Cómo ayuda?</a>
                    </li>
                    <li>
                        <a href="#">Productos</a>
                    </li>
                    <li>
                        <a href="#">Talleres</a>
                    </li>
                    <li>
                        <a href="#">Contáctanos</a>
                    </li>
                </ul>
                <ul class="menu-social-icons">
                    <li>
                        <a href="https://www.facebook.com/evolveperuorg" target=”_blank”>
                            <i class="fab fa-facebook"></i>
                        </a>
                    </li>
                    <li>
                        <a href="https://www.youtube.com/channel/UCJh91bd8ZqM5rmncyIxxzXA/featured" target=”_blank”>
                            <i class="fab fa-youtube"></i>
                        </a>
                    </li>
                    <li>
                        <a href="https://www.instagram.com/evolveperu" target=”_blank”>
                            <i class="fab fa-instagram"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#" target=”_blank”>
                            <i class="fab fa-linkedin"></i>
                        </a>
                    </li>
                </ul>
            </aside>
        </nav>
        <img src="./img/evolve-logo-white.svg" alt="Logo Evolve Centro de Evolución" class="logo-header">
        <img src="./img/portada-fondo.png" alt="Portada" class="portada-fondo">
        
        
        
        <span class=header-cta>
            <header-cta> </header-cta>
        </span>
       
    </header>
    <main>
        <section class="donation-data">
            <div>
                <span>107</span>
                <p>Aliadas que nos acompañan para crear un mundo mejor</p>
            </div>
            <div>
                <span>22</span>
                <p>de África, la India y América Latina</p>
            </div>
            <div>
                <span>503.000</span>
                <p>Que han mejorado sus condiciones de vida</p>
            </div>
            <div>
                <button class="btn">¡Dona!</button>
            </div>
        </section>
        <section class="intro">
            <span>Sobre nosotros...</span>
            <h1>Sembramos educación para la evolución</h1>
            <p>Somos creadores de un mundo ecológicamente inteligente y socioemocionalmente responsable. Sembramos educación de calidad para el florecimiento del espíritu humano y el bienestar de la Madre Tierra con libertad, reconciliación, amor y colaboración.</p>
            <button class="btn">Más sobre Evolve</button>
        </section>

        <section class="home-projects">
            <h1 class="purple"><span class="light">Nuestros</span> Proyectos</h1>
            <div class="project__cards">
                <div class="project__cards__card">
                    <div class="cards__thumbnail">
                        <img src="./img/home-proyectos-1.png" alt="">
                        <div class="cards__caption">
                            <span>Mermeladas Punta Negra</span>
                        </div>
                    </div>
                </div>
                <div class="project__cards__card">
                    <div class="cards__thumbnail">
                        <img src="./img/home-proyectos-2.png" alt="">
                        <div class="cards__caption">
                            <span>Biohuerto Ocoro</span>
                        </div>
                    </div>
                </div>
                <div class="project__cards__card">
                    <div class="cards__thumbnail">
                        <img src="./img/home-proyectos-3.png" alt="">
                        <div class="cards__caption">
                            <span>Joyería yEmprendimiento Huaytará</span>
                        </div>
                    </div>
                </div>
                
            </div>
            <div class="projects__more"><button class="btn">Ver más proyectos</button></div>
        </section>
        <section class="home-products">
            <div class="home-products__intro">
                <h1 class="purple"><span class="light">Nuestros</span> Productos</h1>
                <p>Producción de mermelada de mandarinas de madres vulnerables de Punta Negra , dirigido a ocho madres vulnerables, previamente seleccionadas por su deseo de salir adelante.
                </p>
                <button class="btn">Más Productos</button>
            </div>
            <div class="home-products__featured">
                <div class="home-products__featured__item">
                    <div class="home-products__featured__item__image-container">
                        <img src="./img/product__mermelada.png" alt="">
                    </div>
                    <a href="#">Mermelada de Mandarina Natural Punta Negra</a>
                    <span>S/. 30.00</span>
                    <button class="btn secondary-btn">Comprar</button>
                </div>
                <div class="home-products__featured__item">
                    <div class="home-products__featured__item__image-container">
                        <img src="./img/product__mermelada.png" alt="">
                    </div>
                    <a href="#">Mermelada de Mandarina Natural Punta Negra</a>
                    <span>S/. 30.00</span>
                    <button class="btn secondary-btn">Comprar</button>
                </div>
            </div>
        </section>
        <section class="home-projects">
            <h1 class="purple"><span class="light">Novedades</span> y talleres</h1>
            <div class="project__cards">
                <div class="project__cards__card">
                    <div class="cards__thumbnail">
                        <img src="./img/imagen1.png" alt="">
                        <div class="cards__caption">
                            <span>Lorem Ipsum Dolor Sit Amet</span>
                        </div>
                    </div>v
                    <div class="card__articles">
                        <p>Pana decik mytobel. Sening ent i eheten. Dev pertes och kys. Posade ang så hexavis. 
                        Rer nanoteknik dod. Prenat dorivis epijaling. Decisa jöng kron. Mask trenir för poligen. <br><a href="#">Leer Más >></a></p>
                    </div>
                </div>
                <div class="project__cards__card">
                    <div class="cards__thumbnail">
                        <img src="./img/imagen2.png" alt="">
                        <div class="cards__caption">
                            <span>Lorem Ipsum Dolor Sit Amet</span>
                        </div>
                    </div>
                    <div class="card__articles">
                        <p>Pana decik mytobel. Sening ent i eheten. Dev pertes och kys. Posade ang så hexavis. 
                        Rer nanoteknik dod. Prenat dorivis epijaling. Decisa jöng kron. Mask trenir för poligen. <br><a href="#">Leer Más >></a></p>
                    </div>
                </div>
                <div class="project__cards__card">
                    <div class="cards__thumbnail">
                        <img src="./img/imagen3.png" alt="">
                        <div class="cards__caption">
                            <span>Lorem Ipsum Dolor Sit Amet </span>
                        </div>
                    </div>
                    <div class="card__articles">
                        <p>Pana decik mytobel. Sening ent i eheten. Dev pertes och kys. Posade ang så hexavis. 
                        Rer nanoteknik dod. Prenat dorivis epijaling. Decisa jöng kron. Mask trenir för poligen. <br><a href="#">Leer Más >></a></p>
                    </div>
                </div>
                <div class="project__cards__card">
                    <div class="cards__thumbnail">
                        <img src="./img/imagen4.png" alt="">
                        <div class="cards__caption">
                            <span>Lorem Ipsum Dolor Sit Ametspan>
                        </div>
                    </div>
                    <div class="card__articles">
                        <p>Pana decik mytobel. Sening ent i eheten. Dev pertes och kys. Posade ang så hexavis. 
                        Rer nanoteknik dod. Prenat dorivis epijaling. Decisa jöng kron. Mask trenir för poligen. <br><a href="#">Leer Más >></a></p>
                    </div>
                </div>
            </div>
            <div class="projects__more"><button class="btn">Ver más Novedades y Talleres</button></div>
        </section>
    </main>
    <footer>
        <div class="footer-subscribe">
            <h3>¡Suscríbete a nuestro boletín!</h3>
            <div class="footer-subscribe__content">
                <div class="footer-subscribe__content-text">
                    <i class="fas fa-envelope-open-text"></i>
                    <p>Recibe en un correo las últimas noticias e iniciativas de Evolve Centro de Evolución</p>
                </div>
                <div class="newsletter-input">
                    <input type="email" name="" id="" placeholder="ejemplo@evolveperu.org" required>
                    <input type="submit" value="Suscribirse" class="btn">
                </div>
            </div>
        </div>
        <div class="footer-links">
            <div class="footer-links__column">
                <div class="footer-links__logo"><img src="./img/evolve-logo-white.svg" alt="Logo Evolve Centro de Evolución"></div>
                <div class="footer-links__social-links">
                    <span class="strong">Síguenos</span>
                    <ul>
                        <li>
                            <a href="https://www.facebook.com/evolveperuorg" target=”_blank”>
                                <i class="fab fa-facebook"></i>
                            </a>
                        </li>
                        <li>
                            <a href="https://www.youtube.com/channel/UCJh91bd8ZqM5rmncyIxxzXA/featured" target=”_blank”>
                                <i class="fab fa-youtube"></i>
                            </a>
                        </li>
                        <li>
                            <a href="https://www.instagram.com/evolveperu" target=”_blank”>
                                <i class="fab fa-instagram"></i>
                            </a>
                        </li>
                        <li>
                            <a href="#" target=”_blank”>
                                <i class="fab fa-linkedin"></i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="footer-links__column">
                <div class="footer-links__content">
                    <a href="#" class="strong footer-links__sections">Nuestros Proyectos</a>
                    <ul>
                        <li><a href="#">Mermeladas Punta Negra</a></li>
                        <li><a href="#">Biohuerto Ocoro</a></li>
                        <li><a href="#">Joyería y Emprendimiento Huaytará</a></li>
                    </ul>
                </div>
                <div class="footer-links__content">
                    <a href="#" class="strong footer-links__sections">Productos</a>
                    <ul>
                        <li><a href="#">Categoría Producto 1</a></li>
                        <li><a href="#">Categoría Producto 2</a></li>
                        <li><a href="#">Categoría Producto 3</a></li>
                    </ul>
                </div>
            </div>
            <div class="footer-links__column">
                <div class="footer-links__content">
                    <a href="#" class="strong footer-links__sections">Talleres</a>
                    <ul>
                        <li><a href="#">Taller Lorem Ipusm Dolor Sit</a></li>
                        <li><a href="#">Taller Lorem Ipusm Dolor Sit</a></li>
                        <li><a href="#">Taller Lorem Ipusm Dolor Sit</a></li>
                        <li><a href="#">Taller Lorem Ipusm Dolor Sit</a></li>
                    </ul>
                </div>
                <div class="footer-links__content">
                    <a href="#" class="strong footer-links__sections">Novedades</a>
                    <ul>
                        <li><a href="#">Artículo Lorem Ipusm Dolor Sit 1</a></li>
                        <li><a href="#">Artículo Lorem Ipusm Dolor Sit 2</a></li>
                        <li><a href="#">Artículo Lorem Ipusm Dolor Sit 3</a></li>
                    </ul>
                </div>
            </div>
            <div class="footer-links__column">
                <div class="footer-links__content">
                    <a href="#" class="strong footer-links__sections">Sobre Evolve Centro de Evolución</a>
                    <a href="#" class="strong footer-links__sections">¿Cómo ayudar?</a>
                    <a href="#" class="strong footer-links__sections">Contáctanos</a>
                </div>
            </div>
        </div>
        <div class="copyright">
            <p>Copyright &copy; Evolve - Centro de Evolución <span id="footerYear"></span>. Todos los derechos reservados </p>
        </div>
    </footer>

    <script src="./js/script.js"></script>
</body>

</html>